MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - r -

- r() : sc::GaussianBasisSet
- R12IntEval() : sc::R12IntEval
- R12IntEvalInfo() : sc::R12IntEvalInfo
- RadialAngularIntegrator() : sc::RadialAngularIntegrator
- radians() : sc::OutSimpleCo , sc::LinIPSimpleCo , sc::BendSimpleCo , sc::LinOPSimpleCo , sc::TorsSimpleCo , sc::ScaledTorsSimpleCo
- randomize() : sc::SCVector , sc::SCMatrix , sc::SymmSCMatrix , sc::DiagSCMatrix
- rank() : sc::MOIndexSpace
- raw_collect() : sc::MessageGrp
- read() : sc::ParsedKeyVal
- read_cartesian_hessian() : sc::MolecularHessian
- read_keyval() : sc::IntMolecularCoor
- ReadMolecularHessian() : sc::ReadMolecularHessian
- readonly() : sc::MemoryGrpBuf< data_t >
- readwrite() : sc::MemoryGrpBuf< data_t >
- ready() : sc::SCMatrixSubblockIter , sc::SCMatrixSimpleSubblockIter , sc::SCMatrixListSubblockIter , sc::SCMatrixNullSubblockIter , sc::SCMatrixCompositeSubblockIter , sc::SCMatrixJointSubblockIter
- recv() : sc::MessageGrp
- recvt() : sc::MessageGrp
- reduce() : sc::MessageGrp , sc::MPIMessageGrp
- redundant() : sc::TwoBodyInt , sc::TwoBodyThreeCenterInt , sc::TwoBodyTwoCenterInt , sc::Int2eCints , sc::TwoBodyIntCCA
- RedundantCartesianIter() : sc::RedundantCartesianIter
- RedundantCartesianSubIter() : sc::RedundantCartesianSubIter
- RedundMolecularCoor() : sc::RedundMolecularCoor
- Ref() : sc::Ref< T >
- ref_info() : sc::RefBase , sc::Ref< T >
- RefDiagSCMatrix() : sc::RefDiagSCMatrix
- reference() : sc::RefCount
- RefSCDimension() : sc::RefSCDimension
- RefSCMatrix() : sc::RefSCMatrix
- RefSCVector() : sc::RefSCVector
- RefSymmSCMatrix() : sc::RefSymmSCMatrix
- reftype() : sc::PsiSCF , sc::PsiCLHF , sc::PsiHSOSHF , sc::PsiUHF
- reinitialize() : sc::OneBodyInt , sc::OneBodyOneCenterInt
- relative_overlap() : sc::GaussianShell
- release() : sc::MemoryGrpBuf< data_t > , sc::auto_vec< T >
- release_pair_block() : sc::R12IntsAcc_MemoryGrp , sc::R12IntsAcc , sc::R12IntsAcc_MPIIOFile , sc::R12IntsAcc_Node0File
- release_readonly() : sc::FileGrp , sc::ProcFileGrp , sc::ActiveMsgMemoryGrp , sc::MemoryGrp , sc::ProcMemoryGrp , sc::ShmMemoryGrp , sc::RDMAMemoryGrp
- release_readwrite() : sc::FileGrp , sc::ProcFileGrp , sc::MemoryGrp , sc::ProcMemoryGrp , sc::RDMAMemoryGrp , sc::ShmMemoryGrp , sc::ActiveMsgMemoryGrp
- release_writeonly() : sc::FileGrp , sc::ProcFileGrp , sc::ActiveMsgMemoryGrp , sc::RDMAMemoryGrp , sc::ProcMemoryGrp , sc::ShmMemoryGrp , sc::MemoryGrp
- require_nonnull() : sc::RefBase
- reset() : sc::SCMatrixLTriSubBlockIter , sc::SCMatrixDiagSubBlockIter , sc::Timer , sc::auto_vec< T > , sc::SCMatrixRectSubBlockIter , sc::SCMatrixRectBlockIter , sc::Convergence , sc::SCMatrixLTriBlockIter , sc::SCVectorSimpleBlockIter , sc::SCVectorSimpleSubBlockIter , sc::SCMatrixBlockIter , sc::SCMatrixDiagBlockIter
- restart_orbital() : sc::TwoBodyMOIntsTransform
- restore() : sc::RefSCMatrix , sc::RefSCVector , sc::RefSymmSCMatrix , sc::RefDiagSCMatrix
- restore_matrix() : sc::SCMatrixKit
- restore_state() : sc::SavableState
- retrieve_pair_block() : sc::R12IntsAcc_Node0File , sc::R12IntsAcc_MPIIOFile_Ind , sc::R12IntsAcc_MemoryGrp , sc::R12IntsAcc
- rgb() : sc::AtomInfo
- ribs_space() : sc::R12IntEvalInfo
- rotation() : sc::SymmetryOperation , sc::SymRep
- rowdim() : sc::BlockedSCMatrix , sc::SCMatrix
- rtp1() : sc::TwoBodyGrid
- rtp2() : sc::TwoBodyGrid
- run() : sc::LocalGBuild< T > , sc::TwoBodyMOIntsTransform_13Inds , sc::TwoBodyMOIntsTransform_12Inds , sc::CSGradS2PDM , sc::HSOSV1Erep1Qtr , sc::CSGrad34Qbtr , sc::TwoBodyMOIntsTransform_123Inds , sc::CSGradErep12Qtr , sc::Thread , sc::LocalTBGrad< T >
- run_gui() : MPQC::Chemistry_MoleculeViewer_impl
- run_psi() : sc::PsiExEnv
- run_psi_module() : sc::PsiExEnv